Get Price by Location and Currency
1 min
GET
https://api.upstartcommerce.com/v1/pricing/location/{location}
locationstringThis is the id of the location that pricing is required for.
assetIdstringThe asset id.
currencystringA currency to obtain prices in.
timezoneIdstring<p>Timezone id (tz database). If not specified - tenant's default timezone is used.</p>
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200<p>Success-relevant prices returned.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
403<p>An update to this resource requires the if-match and if-unmodified-since headers to be sent in order to process the request.</p>
curl --request GET \
--url 'https://api.upstartcommerce.com/v1/pricing/location/{location}?assetId=string' \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'